interface:
  display_name: "E2E Testing"
  short_description: "Playwright end-to-end testing"
  brand_color: "#06B6D4"
  default_prompt: "Generate Playwright E2E tests with Page Object Model"
policy:
  allow_implicit_invocation: true
